24GY User Issues - Bug #9711

User --> Login --> Home Screen --> Select any Store --> inside store why this single line is Arriving
no need to show this line

04/24/2024 03:35 PM - Mohd Irfan

Status: Closed Start date: 04/24/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
inside store why this single line is Arriving no need to show this line

See attached screenshot:
Fashion House

TOP DEALS View all
5
Out of stock

RedTape Men's Red Men Silk Blend Kurta

Jacket Churidar Set

¥ 1,946.39 %0 % 1,999.60 %0
CATEGORIES

Couple's Ethnic Men's Shawls

dresses

e

OES  Traditional Westm

dresses Wear

04/20/2025 2/3




History

#1 - 04/30/2024 11:37 AM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/30/2024 11:22 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
